package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF6C2 extends MwfRequest<MWF6C2, MWF6C2Response> {

    @Parameter(name = "InsuranceEndDate")
    MWF6C2 insuranceEndDate(java.util.Date insuranceEndDate);
    @Parameter(name = "InsuranceId")
    MWF6C2 insuranceId(String insuranceId);
    @Parameter(name = "InsuranceStartDate")
    MWF6C2 insuranceStartDate(java.util.Date insuranceStartDate);
}
